Flagged Out-of-Date Comment: python-treecorr-git

MarsSeed flagged python-treecorr-git out-of-date on 2022-06-09 (UTC) for the following reason:

The whole package is broken because of missing Python 2 depends. Please drop or uncouple the python2 subpackage.